<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table demo</title>
</head>

<body>
    <table border="1" width="100%">
        <thead>
            <tr>
                <th>Type</th>
                <th>Ship</th>
                <th>Entered Service</th>
                <th>Flag</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td colspan="4">
                    Tallink vessels
                </td>
            </tr>
            <tr>
                <td rowspan="2">Cruiseferry</td>
                <td>MS Baltic Queen</td>
                <td>2009</td>
                <td>EST</td>
            </tr>
            <tr>
                <td>MS Isabelle</td>
                <td>2013</td>
                <td>LAT</td>
            </tr>
        </tbody>
    </table>
</body>

</html>